# Generated by Django 5.0.6 on 2024-10-21 02:41

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('developer', '0005_alter_developer_wa_number'),
    ]

    operations = [
        migrations.AddField(
            model_name='developer',
            name='partner_url',
            field=models.URLField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name='developer',
            name='private_partner_url',
            field=models.URLField(blank=True, null=True),
        ),
    ]
